import {
	WeaTools
} from 'ecCom';

export const getFormElements = (params) => {
	return WeaTools.callApi('/api/hrm/job/getJobActivityForm', 'GET', params);
}

export const save = (params) => {
	return WeaTools.callApi('/api/hrm/job/editeJobActivity', 'POST', params);
}